Loading...
Searching...
No Matches
Opm::Properties::WettingPhase< TypeTag, MyTypeTag > Struct Template Reference

The wetting phase for two-phase models. More...

`#include <immiscibleproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::WettingPhase< TypeTag, MyTypeTag >

The wetting phase for two-phase models.

The documentation for this struct was generated from the following file:

- opm/models/immiscible/immiscibleproperties.hh